Package Details: liri-terminal-git v0.2.0.r120.g025cd4a-1

Git Clone URL: https://aur.archlinux.org/liri-terminal-git.git (read-only, click to copy)
Package Base: liri-terminal-git
Description: Terminal application and modules for Liri OS
Upstream URL: https://liri.io
Licenses: GPL3
Conflicts: hawaii-terminal-git, liri-terminal, papyros-qmltermwidget-git, papyros-terminal-git
Provides: liri-terminal
Replaces: hawaii-terminal-git, liri-terminal, papyros-qmltermwidget-git, papyros-terminal-git
Submitter: plfiorini
Maintainer: plfiorini (Terence, Aldrog)
Last Packager: plfiorini
Votes: 2
Popularity: 0.000000
First Submitted: 2016-11-08 00:40 (UTC)
Last Updated: 2022-04-05 20:51 (UTC)

Latest Comments

plfiorini commented on 2019-05-31 16:08 (UTC)

Added fluid-git instead since this uses Fluid.

SolarAquarion commented on 2019-05-31 12:05 (UTC) (edited on 2019-05-31 12:08 (UTC) by SolarAquarion)

This has "qt5-quickcontrols2" as a dependency, also 'qt5-tools' as a makedepend

plfiorini commented on 2015-08-06 11:08 (UTC)

Done (tough I've forgot to mention it here)

ljrk commented on 2015-03-10 15:34 (UTC)

You might additionally add hawaii-terminal to conflicts

ljrk commented on 2015-03-10 15:33 (UTC)

this won't work: > fatal: Cannot update paths and switch to branch 'makepkg' at the same time. > Did you intend to checkout 'origin/dev' which can not be resolved as commit? It seems that the correct format would be: $(_gitbranch)::'git+$(_gitroot)' where _gitroot=https://github.com/mauios/hawaii-terminal (this works)